import React from 'react';
export default function VerticalSplitFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M103.2-361.5v-68.13h333.78v68.13zm0 169.63V-260h333.78v68.13zm0-338.5v-68.13h333.78v68.13zm0-169.63v-68.37h333.78V-700zm440.78 508.13v-576.5H857.8v576.5z" })));
}
